{
  "compilerOptions": {
    "target": "ES2022",
    "module": "NodeNext",
    "moduleResolution": "NodeNext",
    "outDir": "./apps/server/dist",
    "rootDir": "./apps/server",
    "strict": true,
    "esModuleInterop": true,
    "declaration": true,
    "skipLibCheck": true,
    "forceConsistentCasingInFileNames": true,
    "resolveJsonModule": true
  },
  "include": ["apps/server/**/*"],
  "exclude": ["node_modules", "apps/server/dist", "apps/server/drizzle"]
}
